# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-01-17 17:43
from __future__ import unicode_literals

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0024_auto_20181221_1835'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='engine_type',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveSmallIntegerField(choices=[(0, 'любой'), (1, 'бензин'), (2, 'дизель'), (3, 'гибрид'), (4, 'электро')], default=0, verbose_name='Тип двигателя'), blank=True, default=list, size=None, verbose_name='Тип двигателя'),
        ),
    ]
